<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="20300" name="アガシオン封印のブレスレット：青まわし">
		<for>
		</for>
	</item>
	<item id="20301" name="アガシオン封印のブレスレット：大相撲">
		<for>
		</for>
	</item>
	<item id="20302" name="アガシオン封印のブレスレット：大相撲">
		<for>
		</for>
	</item>
	<item id="20303" name="アガシオン封印のブレスレット：ボタン目のテディ">
		<for>
		</for>
	</item>
	<item id="20304" name="アガシオン封印のブレスレット：ボタン目のテディ">
		<for>
		</for>
	</item>
	<item id="20305" name="アガシオン封印のブレスレット：ボタン目のテディ">
		<for>
		</for>
	</item>
	<item id="20306" name="アガシオン封印のブレスレット：ボタン目のテディ">
		<for>
		</for>
	</item>
	<item id="20307" name="アガシオン封印のブレスレット：財の神様">
		<for>
		</for>
	</item>
	<item id="20308" name="アガシオン封印のブレスレット：財の神様">
		<for>
		</for>
	</item>
	<item id="20309" name="アガシオン封印のブレスレット：ドライアード">
		<for>
		</for>
	</item>
	<item id="20310" name="アガシオン封印のブレスレット：トレジャー カウ">
		<for>
		</for>
	</item>
	<item id="20311" name="アガシオン封印のブレスレット：トレジャー カウ">
		<for>
		</for>
	</item>
	<item id="20312" name="アガシオン封印のブレスレット：ラッキー カウ">
		<for>
		</for>
	</item>
	<item id="20313" name="アガシオン封印のブレスレット：ラッキー カウ">
		<for>
		</for>
	</item>
	<item id="20321" name="ゴーグル">
		<for>
		</for>
	</item>
	<item id="20322" name="司令官の帽子">
		<for>
		</for>
	</item>
	<item id="20323" name="ホーン ヘアバンド">
		<for>
		</for>
	</item>
	<item id="20324" name="ブラック ジュエリー マスク">
		<for>
		</for>
	</item>
	<item id="20325" name="魅惑のウィッグ">
		<for>
		</for>
	</item>
	<item id="20396" name="スチーム ビートル搭乗用ブレスレット">
		<for>
		</for>
	</item>
	<item id="20399" name="ワーカーズ キャップ">
		<for />
	</item>
</list>